{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "745149f5a3bc29175e17e10d832b0a9e0bfd4001f79b4529e73b186c12c6eebd",
      "size_in_bytes": 6950
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "0826ace9d5ab807289cb03feb15edfe41df268319d6683ab7cb7e4a4bc21ee77",
      "size_in_bytes": 18001
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c17c53cdc1039e3ad3c056232cf72c5bfeff5e286e7c1c26a6205e8973411840",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "67b0bf4f2d27bae93adde602f57330c905b7905c6d1b70b436dd74e77eac6bc9",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "85ba865016b9eaaa08528a015b9250903e7c437bb9fd216b8c54e7796aca8876",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "a9d01fe9ad32e4001a2bec30cdef3f75c12d9e3913bfd4720b708768f46a98bb",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.10/site-packages/rescript-2025.4.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5b8258854f3858260f6ffa760bf01344f2bf3b45e418ee245941794c7c0436ec",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__init__.py",
      "path_type": "hardlink",
      "sha256": "c20e6dd53b52825af340f9e3e93bf6da74be308990a973594e8c7d5b84c2c7ed",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c15172949cd8aeabe7eca3c78966d9231c81726d8a49c70112e596bad5b5337c",
      "size_in_bytes": 328
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/_utilities.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b784492c364a62c514551a4cbb6697e4b83adbe2d7b2ccdcbb8045899e5da632",
      "size_in_bytes": 5708
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/_version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0611e19e0392273b14d4a95a6e3ce8c926bbfc65668875d6699472f3c60e749f",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/bv_brc.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6615ed1454b820484dca6e4bba6518f4b437483d1d7ac8fae60d81d052d3f493",
      "size_in_bytes": 30551
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/cross_validate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dcf158576778f39b9e8a0de2eb77b7c9a915b674e3ae3519aae82d6f4808f897",
      "size_in_bytes": 10039
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/degap.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "680cc743676c16593fc962e4b8bfab442ab315ced4e5ca4db6e22dc39f565336",
      "size_in_bytes": 597
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/dereplicate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fb451af8e1e47553b219e9f8c1a37149a69eb5017f3cee9b880cc8f8a4607957",
      "size_in_bytes": 4788
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/edit_taxonomy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "77fbb4a9f55d43d63af3d4749cca402d72369badfcd6dbe1d4e4218310e77462",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/evaluate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "118ca276f22e95e783101784bd5537d728ad2e6fac9ad3e36e65c0c6880b3713",
      "size_in_bytes": 10251
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/extract_seq_segments.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a66393dfbfdc2c50f1a1d118e2e54e89c8c89036c11ee7cb7d72c3f505f2693e",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/filter_length.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2f09f8214a039ae073b5f220aab32697dce1819c3991c51c574e7c28b7cbf5d1",
      "size_in_bytes": 5256
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/get_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c5065c461e436150405d7809507294a06006ede6b079cce06633c553796751ff",
      "size_in_bytes": 4623
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/get_gtdb.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7952ae16d3cf47bb233fdb814ea290a04b7373d3ed3be8e7e2c83c43dcb50d01",
      "size_in_bytes": 4559
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/get_pr2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "adcd1be7b31a546d744c00cfc3d6fcedb8b5af35e335f2a47977da0eb6b05a01",
      "size_in_bytes": 3290
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/get_unite.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8436726b8d3bbdf3c1ba8d2036c3ab33e9828e5328289dbe2547a45b2c13f3d4",
      "size_in_bytes": 4385
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/merge.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "66b07b66d9f6e3f05010d935b410cfe12bc5ee90d961319af684ad3d95d04fd7",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/ncbi.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c82ef80fc8cd931c6cd68deffb2743a9d493a2acd41fbbdd2f8177bef646cc58",
      "size_in_bytes": 14012
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/ncbi_datasets.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c125a4a4c4c17d743a257efdf19c1d2f18dc25089ff9f0f072b6319fddfa21ba",
      "size_in_bytes": 6902
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/orient.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56e642493d1e0eeeffa137f395407cb22ff0de625d74c46eb6d41f4048e664ab",
      "size_in_bytes": 4284
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/parse_silva_taxonomy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f08beb33923e4ac2598768290b5e2ec373ab30e3fb2eccd22f79821b86e0afad",
      "size_in_bytes": 5506
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/plugin_setup.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fb2078f51089b87cab4ed5660a358c65da03fa13ea96ed06ce54a4c056742f9e",
      "size_in_bytes": 47864
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/screenseq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8166d1c5d1acac7d4d505b3da041cc9b7b463a2a5f2a1a4532ec68853c1ac70e",
      "size_in_bytes": 1890
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/subsample.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "57a7803e94f5e571b14fe990200967ca75c20e51bf712b7b02e84bd041959f87",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/__pycache__/trim_alignment.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "59dda70fcbcaa914b1e9699ef4e9c79b210a694b6e82c88bd18b2d9764056331",
      "size_in_bytes": 8082
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/_utilities.py",
      "path_type": "hardlink",
      "sha256": "1e1ac5dc3682f9be45447853c89ee4b55695f3920a8f4fd0cbaa4e6ee23dc687",
      "size_in_bytes": 4935
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/_version.py",
      "path_type": "hardlink",
      "sha256": "4112192376ef9ed65d985529f6d46352cd3fad9f91107db62b97b1b8cf07d7b7",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/assets/index.html",
      "path_type": "hardlink",
      "sha256": "0a4b93af6166341d6e060d2236a6b1fd097065bcc10d337cc8441e4e16b57598",
      "size_in_bytes": 602
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/bv_brc.py",
      "path_type": "hardlink",
      "sha256": "558fc7dba409a65cb83ee9f281edd403312c6c7e160885df05bcf1a4b1524209",
      "size_in_bytes": 50923
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/citations.bib",
      "path_type": "hardlink",
      "sha256": "8c3e83f2a249caa184b94bd777ae5fbd115f7c7237c209367766c18a324f4886",
      "size_in_bytes": 9616
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/cross_validate.py",
      "path_type": "hardlink",
      "sha256": "34332c5a0db5ba40b4157923d43bb77bfa5eb683149e937e287e91bdf1e44c7d",
      "size_in_bytes": 14840
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/degap.py",
      "path_type": "hardlink",
      "sha256": "dba6b47a9e6dff94e1550cacdb4f15c9de09752122c45f63da818bf90fe6e4d9",
      "size_in_bytes": 899
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/dereplicate.py",
      "path_type": "hardlink",
      "sha256": "8fbfb340cc13d6c1f1d251d0854c87cf4c6f8cb7958872cab86f2746251e122d",
      "size_in_bytes": 7121
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/edit_taxonomy.py",
      "path_type": "hardlink",
      "sha256": "38bb7901ae4c2718bdeb354fcb16b9e4d7889b2642483e4d9b8e8db1f8eb4a71",
      "size_in_bytes": 3055
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/evaluate.py",
      "path_type": "hardlink",
      "sha256": "dbe51a7b82043aa20666b92257e00818a8a95439b6104634583ae2f8b62a21a1",
      "size_in_bytes": 11188
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/extract_seq_segments.py",
      "path_type": "hardlink",
      "sha256": "216aef944ab2a851003899b5af3cf7c28187ae1b5d5239f4176536d89ebe75a9",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/filter_length.py",
      "path_type": "hardlink",
      "sha256": "672a4ebcd3c7150447ce9349d150c0a93860a93842ae8b909ca82f5ddc53ab9c",
      "size_in_bytes": 7525
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/get_data.py",
      "path_type": "hardlink",
      "sha256": "17e1db44cc7d59608a8f74ceef29e3826af5a04108d574b66102ddd27a459c34",
      "size_in_bytes": 6957
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/get_gtdb.py",
      "path_type": "hardlink",
      "sha256": "67f3dbec620aed4b9611feed0fc32bea561690a9dbeec013318c39e5bbc07a43",
      "size_in_bytes": 7100
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/get_pr2.py",
      "path_type": "hardlink",
      "sha256": "c901d12b8afd493ce490ab9f7f6e4a2edeff2c4d158969ffdcc8e54ea89807aa",
      "size_in_bytes": 4534
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/get_unite.py",
      "path_type": "hardlink",
      "sha256": "3af817601528a24e85f03c50973e0c8f66807d17346ee6834efd272abc5ae810",
      "size_in_bytes": 6210
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/merge.py",
      "path_type": "hardlink",
      "sha256": "5331fb8f8439298f965994c659bcff93a541161e65e9c2d8e87b2a5b2a6c8ea7",
      "size_in_bytes": 3979
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/ncbi.py",
      "path_type": "hardlink",
      "sha256": "8331e6281736688f938c77e4461cdd91fc74e5f66c33acda6ba217d65f86c846",
      "size_in_bytes": 19242
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/ncbi_datasets.py",
      "path_type": "hardlink",
      "sha256": "e1bd90603d14a2a452dbd7516d8a22c239b870f25fd542dd49ba23c3096e0a2f",
      "size_in_bytes": 9319
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/orient.py",
      "path_type": "hardlink",
      "sha256": "b4f843369e13ae9cf64bc4b106fa35644f16007bd6b8716e3b161d507275cf18",
      "size_in_bytes": 8816
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/parse_silva_taxonomy.py",
      "path_type": "hardlink",
      "sha256": "f52fe152cab850ffbdbd10f5d55544bc8f6e796d5820d19e72e5c489006ecaaf",
      "size_in_bytes": 9565
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/plugin_setup.py",
      "path_type": "hardlink",
      "sha256": "f45f46921a6593f5b624a2665ec83bc5ae90f37725c540a59658f4e04d9aacc1",
      "size_in_bytes": 74846
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/screenseq.py",
      "path_type": "hardlink",
      "sha256": "6432e4f686d48fb684656efea7ee144c6cdd8d9e9c9ed2d336e46f21ec244789",
      "size_in_bytes": 1944
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/subsample.py",
      "path_type": "hardlink",
      "sha256": "cd770ebb749a8967087410eb0f27d044aa6861690dc44f39b50cb83e99446ed5",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "cae74f9331790f4765cf83d52b92b65c746f451256f9f360fc4e3969482fe923",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ca102cff71efd777969bb9da0dcf365b1e8ea9decb8f933a22181711fdd4ddde",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_bv_brc.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "08b30763604127e932e9c3b59ae767691fecbca41558a079c7c81652fd066b2e",
      "size_in_bytes": 21650
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_cross_validate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d89b29218d73d79bd8949d28dde3b9f4891877f441e4ed80eb29abcb9911d06f",
      "size_in_bytes": 9258
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_degap.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2ccd29f9fa9d015325a90160081129bf8fda60a106a53777a6443ea38750acbe",
      "size_in_bytes": 2430
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_derep.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7d13f56e41352f237f09e079ea7fe436ba4b4bf9d31746cfed422be2b3a64bb8",
      "size_in_bytes": 12350
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_edit_taxonomy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "01524cbc1c15c0cf83bf5f3f15390d2d4299cf44129ba4278210945c6a9ea738",
      "size_in_bytes": 5697
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_evaluate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "321b608a40ed18846d0492c10adbfe1bfd62520f92b8d979c3930202029d63c1",
      "size_in_bytes": 8862
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_extract_seq_segments.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1bd0141734829c6c177da4ee83358d1a9c1a853fe46f7e84b8c06e4315135622",
      "size_in_bytes": 6825
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_filter_length.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "91a41dbe312125476eeeb51d8e86265834505d518b4f820eef486419b88d7ba4",
      "size_in_bytes": 15384
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_get_data.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5a724b19bcc7291c9ed76bd31141b0820d29b5c7b5b1e1ebfd3060c14824dd80",
      "size_in_bytes": 2611
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_get_gtdb.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8c7521b6d51f6567e0d311a26b9554060edc66a1604b89e4d9d1ccedeb360e91",
      "size_in_bytes": 5329
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_get_pr2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "53b176a126c978057429dc5cb038d6ac889dea4599e1e9b71068bffa18a3e2da",
      "size_in_bytes": 3352
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_get_unite.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cfe1c169f03e6f15e1d86211c2167a6fbd9aed214d0b684246ca5b4e265cffac",
      "size_in_bytes": 3109
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_merge.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5b0c28fd631b4ecbe5a6ad110e3014cb9aeb79e0bf843a38dededb85bd703802",
      "size_in_bytes": 10873
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_ncbi.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a008164deac5741f4310b0cb2eeb4d2730218cabdca24b043bbe49b5d644cdf9",
      "size_in_bytes": 10605
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_ncbi_datasets.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c0c2b0dc16e1a8ced72cdad4de5f9b05e661a37849efbd8815bcdc02b66bd6e5",
      "size_in_bytes": 9632
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_orient.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6adc804285ba690063601c6d459189d3c9cea8e628bcf26661a0420af5ffc013",
      "size_in_bytes": 6084
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_parse_silva_taxonomy.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ee17dee4eb0b22f71ff19260a06473d3d77f228ead49f22609850b12a1870f14",
      "size_in_bytes": 9271
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_screenseq.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0db13736beefb4d903a04c5ef67d5675753df363ec54c099db5699ebc4a05adf",
      "size_in_bytes": 3136
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_subsample.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "54fe753d5102b7b110b09b465ac7ce2e3085445d7f1a8696148b3a465ced0b20",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/__pycache__/test_trim_alignment.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "838232116434785b6ff6a59f44cf892575760fc9dadb46f360666fee16260415",
      "size_in_bytes": 14817
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/Human-Kneecap.fasta",
      "path_type": "hardlink",
      "sha256": "9d8a161ad2a9386c9599e93aa7fbdd0c849cbb0504d7bbd6cc3c31a7742e07b5",
      "size_in_bytes": 915
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/bakers-yeast.fasta",
      "path_type": "hardlink",
      "sha256": "303b2f660c1fb176b621c6b9dd3baf3b16aba6b6ff12d2c49315eec37b4de731",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/bakers-yeast.tsv",
      "path_type": "hardlink",
      "sha256": "64b3efccea84f27da98240417ab98103615074b61e88be571e04aae35d65ecf4",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/cleanseq-test-1-rna.fasta",
      "path_type": "hardlink",
      "sha256": "ca9418b1a7d80c329a96c3bb3ba43b6b224bc7ea340485a56c221766655e9262",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/cleanseq-test-1.fasta",
      "path_type": "hardlink",
      "sha256": "f5472cfd9305f2c758f7fe3b702d1289ad4705f98536ea1add1080d50f33f3ab",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/degap-test-alignment.fasta",
      "path_type": "hardlink",
      "sha256": "4d1649b0ba74a98ef50cccb7bcf1c798b78817878f0c45d296ac07e8f497acac",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-taxa-numericIDs.tsv",
      "path_type": "hardlink",
      "sha256": "932d2bf548c7cb6cf56d8dc3b997101abd236aefd0433e81ad5777bb0ce6d41c",
      "size_in_bytes": 1869
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-taxa.tsv",
      "path_type": "hardlink",
      "sha256": "5c1434d063e8f76f5cfb2b32397e750abd38390aa9d7ec46f27ad858ca74590a",
      "size_in_bytes": 1784
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-test-fungi.fasta",
      "path_type": "hardlink",
      "sha256": "5610b29082ae965839dd2c90b0cbbec570e0b74607f34d5ffa5d96cf9aaa809d",
      "size_in_bytes": 4678
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-test-fungi.tsv",
      "path_type": "hardlink",
      "sha256": "b7808bd97d842ad6e5ab93eb5179055952fdac2d30e1fd6f56f7de2eee0d6d22",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-test-numericIDs.fasta",
      "path_type": "hardlink",
      "sha256": "144bb2d6c692176b96a6378362627714589b246835ab22c5f99a6c93a0353c99",
      "size_in_bytes": 4719
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/derep-test.fasta",
      "path_type": "hardlink",
      "sha256": "e5aa3ec36447e72ccc0e7193c2eb11e0fab7066bf715aab0164d75d5518f53ac",
      "size_in_bytes": 4634
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/escherichia_shigella_taxonomy.txt",
      "path_type": "hardlink",
      "sha256": "34d8ee9481819119548b9a06af1faf5c65a028d6c07190bf6755fb8db16b12f3",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/full-length-query.fasta",
      "path_type": "hardlink",
      "sha256": "ce3baffca1cb053a51424fbea838a68a00a88059dcfd568e8555390f8bc6a92f",
      "size_in_bytes": 4131
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-seqs-archaea.fasta",
      "path_type": "hardlink",
      "sha256": "f72ae2b25cf70cbd9e8d1a13a1027904d4fb2ac7d0dc08fec7c4a57d28e9422a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-seqs-bacteria.fasta",
      "path_type": "hardlink",
      "sha256": "6c8d09056b85492503994c0404b6b5a3d5eb88a2850e1c0e85770ab0d71c0ac4",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-seqs.fasta",
      "path_type": "hardlink",
      "sha256": "bd354c58b2925a30cf461300255c4821997d629506473efaffffa4399277672c",
      "size_in_bytes": 6139
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-tax.tsv",
      "path_type": "hardlink",
      "sha256": "53506295b6819376d0b30ee812bca55c57b008a9cadf1c66d480893e54076e49",
      "size_in_bytes": 617
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-taxa-archaea.tsv",
      "path_type": "hardlink",
      "sha256": "61c6d626d3d0cc882d5dcd713b0049a23b48c2d5ac4d0dba51f99e4a5912f835",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/gtdb-taxa-bacteria.tsv",
      "path_type": "hardlink",
      "sha256": "1899f7d2a6f1eb962abea0c6af4cf2ad6f26ba22e202a5d30d2af7e632c566a9",
      "size_in_bytes": 333
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/mixed-orientations-rc.fasta",
      "path_type": "hardlink",
      "sha256": "8d392d6d23ce1320d51bde7a54cdbc1957e9a3841fd18fe60364107ac69baace",
      "size_in_bytes": 5065
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/mixed-orientations.fasta",
      "path_type": "hardlink",
      "sha256": "66254e6a4fc8866f1d96c121f5f64ed4bdac94ced3e63802a7674d81892e77a8",
      "size_in_bytes": 5065
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/GCA_000008865.2/GCA_000008865.2_ASM886v2_genomic.fna",
      "path_type": "hardlink",
      "sha256": "2fc88ff844d4e24b5c5041c6420443d13737691c8d51986bb4ebe9755645f04d",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/GCA_000008865.2/genomic.gff",
      "path_type": "hardlink",
      "sha256": "a42bb15ef980897f19f4758bae166ec4216d74fc679b9058bfc2dd8b98bf6f9f",
      "size_in_bytes": 2029245
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/GCA_000008865.2/protein.faa",
      "path_type": "hardlink",
      "sha256": "23cc465b44043fac75f6b3e64cc559d1fe71e8e77e66937d0a38e7cf339d5614",
      "size_in_bytes": 2022660
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/GCA_000008865.2/sequence_report.jsonl",
      "path_type": "hardlink",
      "sha256": "60992396fe5b45ff2cbca6e6fd30149d8d0abf19fb207afc75c642eea5b9d419",
      "size_in_bytes": 785
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/assembly_data_report.jsonl",
      "path_type": "hardlink",
      "sha256": "a7fe8efb7af611a9d780d0bf6035b259e13f7cdcdba10c9d0023653a2fc626e9",
      "size_in_bytes": 4847
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-dataset/ncbi_dataset/data/dataset_catalog.json",
      "path_type": "hardlink",
      "sha256": "830f246807f6a23e459dbe9c0ec9c4f76222a4970b1cc5ce846285898bfa7bec",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-responses.pkl",
      "path_type": "hardlink",
      "sha256": "200aebab6e124e31f1f90f22aa6c2b109a7ec7aeac60952840239ba22d6df41b",
      "size_in_bytes": 618551
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-seqs-protein.fasta",
      "path_type": "hardlink",
      "sha256": "04f1db92099b8a5940bf3b112e2aa43e7624414db1ffb68a489cedf5c590bba4",
      "size_in_bytes": 256
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-seqs.fasta",
      "path_type": "hardlink",
      "sha256": "6325c689be02b06415d1d1eb8a4bfe7ab71062ea1c7dc6cbeaa221275f1520f6",
      "size_in_bytes": 3015
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-taxa-protein.tsv",
      "path_type": "hardlink",
      "sha256": "83f3b5451a2b30c125d41e32cac008cbaab8cf6b4d6f7ca20a2f5657e0b25408",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ncbi-taxa.tsv",
      "path_type": "hardlink",
      "sha256": "d9d4388c044f2336f68a58a48e914ac47f2bffae284ad31d7aa662b149c9c570",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ns-ncbi-taxa.tsv",
      "path_type": "hardlink",
      "sha256": "a20aca2f895e71cc03ca665e46e02db13d7616c9668de32575a37f7cc7ef85e5",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/Human-Copycat_S2_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "8a098bb2bf6a8608ae5454d913d9c3745d82af7b4a4fca028ba6b1fa7eddbeb4",
      "size_in_bytes": 1129
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/Human-Copycat_S2_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e028e65dba5278f4e0d1dc7efcaa0116597ead49ec7643cd4554fb547e358ec2",
      "size_in_bytes": 1166
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/Human-Kneecap_S1_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "8a098bb2bf6a8608ae5454d913d9c3745d82af7b4a4fca028ba6b1fa7eddbeb4",
      "size_in_bytes": 1129
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/Human-Kneecap_S1_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e028e65dba5278f4e0d1dc7efcaa0116597ead49ec7643cd4554fb547e358ec2",
      "size_in_bytes": 1166
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/MANIFEST",
      "path_type": "hardlink",
      "sha256": "0108eb9f39912ce93c00c60836c251266e3b766b84fb11aca9b749bf04ecce86",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/Human-Copycat_S2_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e5262db86b57038b9121cc9f85e6c5b80bf80502e4523a5a076f4df6365db201",
      "size_in_bytes": 774
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/Human-Copycat_S2_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "9cc7c7d502ecdca53962cb5e44e93ec7e85ffa5f55c2b6880547f8779326e3a6",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/Human-Kneecap_S1_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e5262db86b57038b9121cc9f85e6c5b80bf80502e4523a5a076f4df6365db201",
      "size_in_bytes": 774
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/Human-Kneecap_S1_L001_R2_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "9cc7c7d502ecdca53962cb5e44e93ec7e85ffa5f55c2b6880547f8779326e3a6",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/MANIFEST",
      "path_type": "hardlink",
      "sha256": "0108eb9f39912ce93c00c60836c251266e3b766b84fb11aca9b749bf04ecce86",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/paired_end_data_expected/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/pr2-seqs.fasta",
      "path_type": "hardlink",
      "sha256": "bef9cf5c7b2515617e829200229f06b28290f46bd87f4aad64bee385b3f265b2",
      "size_in_bytes": 4959
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/pr2-tax-formatted.tsv",
      "path_type": "hardlink",
      "sha256": "8eb0e9b53a5e7a35bccd3e6c25f6f684542c39dfdd6505cb89de86f410364bfd",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/pr2-tax.tsv",
      "path_type": "hardlink",
      "sha256": "657c58d3cd0bfee2800230fa3904189cb8002061a2c9f07f91126c3264f774b7",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/real-taxa-test.tsv",
      "path_type": "hardlink",
      "sha256": "98976b5a370741f3f4bb75c671ddd8fd1cea780673a894ebeebcc501a54fa64f",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/ref-segs.fasta",
      "path_type": "hardlink",
      "sha256": "39c5f036308ce2953baf500177ca96769a6c6a241468fe2d04e43b5069891fe8",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data/Human-Copycat_S2_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "99a1e045215be1e91edd60ac0ca76a723f66ac8630907ac78a9c073cfb6f6187",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data/Human-Kneecap_S1_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "99a1e045215be1e91edd60ac0ca76a723f66ac8630907ac78a9c073cfb6f6187",
      "size_in_bytes": 1128
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data/MANIFEST",
      "path_type": "hardlink",
      "sha256": "14df9fae8085424128349897e021de88069949202b2da640cf7d61ab5718d0ea",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data_expected/Human-Copycat_S2_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "922303d25acc15cd4fe5dc84a783e635a5740d10b3a5f759b740bb4ba6881426",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data_expected/Human-Kneecap_S1_L001_R1_001.fastq.gz",
      "path_type": "hardlink",
      "sha256": "922303d25acc15cd4fe5dc84a783e635a5740d10b3a5f759b740bb4ba6881426",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data_expected/MANIFEST",
      "path_type": "hardlink",
      "sha256": "14df9fae8085424128349897e021de88069949202b2da640cf7d61ab5718d0ea",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/single_end_data_expected/metadata.yml",
      "path_type": "hardlink",
      "sha256": "b41ae3379e4757cb9835379f8a4a528c3074ab28a6f901eac999316a850feafd",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/small-silva-full-len-alignment.fasta",
      "path_type": "hardlink",
      "sha256": "c831c224e7fd1c286f79619772746273a86b020d21b7bfc1fa1fa4de0d4d8a08",
      "size_in_bytes": 250662
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/small-silva-v4-trim-keeplength-nokeepprimers.fasta",
      "path_type": "hardlink",
      "sha256": "2faf9ce304c3674f2fbfe52b6f0df8b3e444ce77784fc9726cd1138cf3f0a599",
      "size_in_bytes": 48582
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/small-silva-v4-trim-keeplength.fasta",
      "path_type": "hardlink",
      "sha256": "3b82b1b8efe6f025222813b734437780990ea20d63c93fb2d7d51aed683f24c7",
      "size_in_bytes": 67782
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/small-silva-v4-trim-no-keeplength.fasta",
      "path_type": "hardlink",
      "sha256": "81adc785492ea1bfd546aa04baa2886b9c686b4e81666040d635e5d443b42539",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxid_tree.tre",
      "path_type": "hardlink",
      "sha256": "10cc067c75835e3db6c1916d6a645e7dd8039456d2c063242f34f98642f45654",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxid_tree_missing_id.tre",
      "path_type": "hardlink",
      "sha256": "7309cf22fda4c6c4d2a59d7a3931b6e3464d8a7bcacd7506dd2e089844abc2f7",
      "size_in_bytes": 61
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxmap_test_match_tree.txt",
      "path_type": "hardlink",
      "sha256": "7b9798ef56c59be5061333ca5d3fc39d0ecb9a77c08caa499506ab24a1e2cf66",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxonomy-replacement-full-strings.txt",
      "path_type": "hardlink",
      "sha256": "6d591fa943ed2de8a36c07cefee44a511ab9733034cc849dca85678f691e9334",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxonomy-replacement-pass.txt",
      "path_type": "hardlink",
      "sha256": "8d6178291d2fdded77d915e77e08b80b48ddaed82a3eed721c69cf348e26a3cb",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/taxonomy-replacement-regex.txt",
      "path_type": "hardlink",
      "sha256": "2c5cc1f5c5391defcc59f90900aa88678430caedb513af60e8d9ce840118ec77",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-alignment-fwd.fasta",
      "path_type": "hardlink",
      "sha256": "a0ed2bc09f919a2fd888f9c9b7c45553c5eb29faf5295792a900b4c0a8e0cdaa",
      "size_in_bytes": 755
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-alignment-rev.fasta",
      "path_type": "hardlink",
      "sha256": "b8803867b11b913074d9db4a63caf8d71c640b0a287fe34e48349a2be457c91f",
      "size_in_bytes": 755
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-alignment-with-primers-mess.fasta",
      "path_type": "hardlink",
      "sha256": "0baf9296c2cf548fc4034e23b75112239a1f15ec32230bb54748a511bf19de1c",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-alignment-with-primers.fasta",
      "path_type": "hardlink",
      "sha256": "335b935d8fb4a71c1cb413e23777d7a6dc3723bb780140604c51482678c1cb19",
      "size_in_bytes": 885
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-alignment.fasta",
      "path_type": "hardlink",
      "sha256": "5a1e0df710b777f7a48f54c597c487e0b14c2d6228129816fa95ebd4b605085d",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-sequences-trimmed.fasta",
      "path_type": "hardlink",
      "sha256": "eab2534b7f0a9612f62550df0ad35d4c8a768fb68968b786228438c489a63afc",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/trim-test-sequences.fasta",
      "path_type": "hardlink",
      "sha256": "a59874294d7e2c43696573c186df8ad3e1d8c7412fed8b3167b8e26e232c74e5",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/unitefile.tgz",
      "path_type": "hardlink",
      "sha256": "ff0c91dfa3fca3c55089fdc09c37b35470ef2851e9cf401a1aa06cda754d9272",
      "size_in_bytes": 1158
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/data/unitefile_no_dev.tgz",
      "path_type": "hardlink",
      "sha256": "e444671df032c6f9bf128aa7ad3d014d79ef6794789a42ad62f5dbf91861725a",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_bv_brc.py",
      "path_type": "hardlink",
      "sha256": "61b251c210263e701d79ffe325f629063f336013e422b0f8e2ec86f20e8c5527",
      "size_in_bytes": 31822
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_cross_validate.py",
      "path_type": "hardlink",
      "sha256": "e2d223ae6b775f7c30a959de42c3b3ba9a007e410bb00dfca7ba10fd8592173a",
      "size_in_bytes": 10887
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_degap.py",
      "path_type": "hardlink",
      "sha256": "2c8176fa260eaf9dcc891a5f5b2a5ebbe3541f7037efc491c5446395662e67e7",
      "size_in_bytes": 3643
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_derep.py",
      "path_type": "hardlink",
      "sha256": "0b1b55b4d2c0bae7fc81bb3ccd14683cf4389cb008537cdc1781137fc2e403a3",
      "size_in_bytes": 27775
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_edit_taxonomy.py",
      "path_type": "hardlink",
      "sha256": "a067787693ac89c0ccfeb054df933309358d8a67995f9a4f5b56c6f1fb4f1e82",
      "size_in_bytes": 13612
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_evaluate.py",
      "path_type": "hardlink",
      "sha256": "c31c318a37e9a6e6193164ce6d70a425acd64dd4fb649edf05a095c5132449d0",
      "size_in_bytes": 12940
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_extract_seq_segments.py",
      "path_type": "hardlink",
      "sha256": "1eec7577f347a79d18b99debd0eb3aa582564de23189e90a658900ff7fe2dd6c",
      "size_in_bytes": 14017
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_filter_length.py",
      "path_type": "hardlink",
      "sha256": "a83aa838f48ef40dd75a5941f9dbd94f03541bd8ba7ed5a17a182ec46961e52c",
      "size_in_bytes": 18054
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_get_data.py",
      "path_type": "hardlink",
      "sha256": "78be12cca5c22745f3373f111d00b809fe4f142465e02102c1847bd394d6e75d",
      "size_in_bytes": 4034
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_get_gtdb.py",
      "path_type": "hardlink",
      "sha256": "f5033cd67f7d4381ac9a4e68986661a062209893b3efffc38e95e099e6c11ae2",
      "size_in_bytes": 8371
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_get_pr2.py",
      "path_type": "hardlink",
      "sha256": "986ec4cd083d8e258b5d2dc3db289c161789b2e29e8c93b21b6eb3341ca3afd3",
      "size_in_bytes": 4447
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_get_unite.py",
      "path_type": "hardlink",
      "sha256": "77b2f1c44f7df31dcf8d0621092aadee851315f9bc5d592056ef889c4f2c1e7e",
      "size_in_bytes": 3669
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_merge.py",
      "path_type": "hardlink",
      "sha256": "1a5a902a3ed9efa64b7113c879949ab25d9dbbe5dedf541a8abb3fdf29032218",
      "size_in_bytes": 26832
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_ncbi.py",
      "path_type": "hardlink",
      "sha256": "c40c166e2f03ab818e9d6eef69f8bf9fe82f98a91587a529675dd3361a2a5a14",
      "size_in_bytes": 11975
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_ncbi_datasets.py",
      "path_type": "hardlink",
      "sha256": "e28c96b9cecb5a199267884d9fab210b56a314a7e54173d262ee7df4201857ff",
      "size_in_bytes": 11284
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_orient.py",
      "path_type": "hardlink",
      "sha256": "7258ced7dbfdf4acb149faa4a00ca11081419054749e00bd12db00826d1ad4fd",
      "size_in_bytes": 7921
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_parse_silva_taxonomy.py",
      "path_type": "hardlink",
      "sha256": "109a26ca61d55f4d0de645c12b7f19009d69111c1b875a1b286b95669a04215d",
      "size_in_bytes": 17694
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_screenseq.py",
      "path_type": "hardlink",
      "sha256": "74c715aa37fce99d3227cdb780eca35d02552686a258ebf6fb9976f186a12a8d",
      "size_in_bytes": 2780
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_subsample.py",
      "path_type": "hardlink",
      "sha256": "58d9f675c430630a09e107a23a7822cc7e0aa16a39dbfa97d3d6310e1404c03e",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/tests/test_trim_alignment.py",
      "path_type": "hardlink",
      "sha256": "d87eef6e588fc73d79bd7333e32517fea523c2756279f58f7a641908042e3c03",
      "size_in_bytes": 18203
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/trim_alignment.py",
      "path_type": "hardlink",
      "sha256": "561d0f4eadb0faccb14500a495deef5d52bcf98b0fcc50a3f2cae41dd6095d7a",
      "size_in_bytes": 11261
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__init__.py",
      "path_type": "hardlink",
      "sha256": "cda999f65058b2ad24776160afb396c4280cd66a71e17115464641214ae15abc",
      "size_in_bytes": 723
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fa628b450a82b6b8e788a99565920c3983b4172e07dcef6eb3e20596ed13f944",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__pycache__/_format.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d5072d435a6a40fc9cdc8284a5ab5469b6c70de2eb0a14bfaa625603d67d1284",
      "size_in_bytes": 3896
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__pycache__/_transformer.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "68908b6ccef9d6663e6a5a789c97c1443a089c7ec08a2f10d2b55593cfd08b1b",
      "size_in_bytes": 2312
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__pycache__/_type.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dbc3a34ecc993220e20bbecddcada6a75a64f43eacf8bec23274391e1a9acf9b",
      "size_in_bytes": 367
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/__pycache__/methods.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d9a42fd0640562425446d686d73ef53e9ae4cac1a59e99fc5e3274306c1f561a",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/_format.py",
      "path_type": "hardlink",
      "sha256": "5b528616f83e948c45688df133a6f5f6d2b518f0db47c28347e5e80cf8f436ff",
      "size_in_bytes": 5367
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/_transformer.py",
      "path_type": "hardlink",
      "sha256": "649bc09b14543ff537e4bd0d504cbdabac7d99b3a6a9f57bb8d226a0ebf06fff",
      "size_in_bytes": 2476
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/_type.py",
      "path_type": "hardlink",
      "sha256": "52d8665617e8ffd300a5c0d5f77af7856b5b0e06af95fd9850778737ec5978a1",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/methods.py",
      "path_type": "hardlink",
      "sha256": "5b5ccea2d3291e03637d7376c3f30c98b6c53da7f8722b888118144e0932a095",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "cae74f9331790f4765cf83d52b92b65c746f451256f9f360fc4e3969482fe923",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "030356b6af1ae9eff6e8ce0d4ad125976b2133c893febb37f4d84bd8f9118397",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/__pycache__/test_methods.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "13e78294238514ab1137523f8c28a2d3115e43b0f3a667ffb0d4001fe3b2883e",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/__pycache__/test_types_formats_transformers.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "48ec68c9bc776608c35810e7737e475a52217cc8b4a62db26d80b5a810e4ca76",
      "size_in_bytes": 11253
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/derep-test-rna.fasta",
      "path_type": "hardlink",
      "sha256": "1620946cb39016b060d618de9f29de8b285968afda5afd1871aab3b74d2a50ae",
      "size_in_bytes": 4634
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/dna-with-gaps.fasta",
      "path_type": "hardlink",
      "sha256": "e1503c1a5ffd1ed8181e443a2aa23c0490384bae607ad659a5f5f5b444418e8e",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/empty.tsv",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/empty_with_header.tsv",
      "path_type": "hardlink",
      "sha256": "8353600a84d67dd3fd3cab51b668485638112bfe0a4cf6c008e7430090454ba6",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/rna-with-gaps.fasta",
      "path_type": "hardlink",
      "sha256": "09e217b6a2907b79a1e182f6631c094b390d4462a7c2dec0772948f8ad30cb07",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/silva_taxa.tsv",
      "path_type": "hardlink",
      "sha256": "6d2ce2e1701dab41d6d95c6bc3394564b3a6089ab6ae7ebbca0f8d5d94cc389b",
      "size_in_bytes": 619
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/silva_taxamap.tsv",
      "path_type": "hardlink",
      "sha256": "a8cf39b29d9a1ffe5fabdce7f564392941074c153fde10f66725fa505977d937",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/silva_taxamap_v132.tsv",
      "path_type": "hardlink",
      "sha256": "e53a307acf9321b55b79f001fef5fe6557fe55a6505dd1aa58d0263025bf17ee",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/data/trash_taxamap.tsv",
      "path_type": "hardlink",
      "sha256": "1db8ea7c7917afafb0af5a6fcd674995bc8565fb65c1f8b16c2851ff3e8f0678",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/test_methods.py",
      "path_type": "hardlink",
      "sha256": "e7bc9a975cede608eb178bf583917754f4c359461d40637744823cb908603266",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python3.10/site-packages/rescript/types/tests/test_types_formats_transformers.py",
      "path_type": "hardlink",
      "sha256": "508c892d774f95fe93b2ffc4866b4e97b2267b3294fa8610788dca8e3db96665",
      "size_in_bytes": 10831
    }
  ],
  "paths_version": 1
}